frm_xfragent(8)

NAME
frm_xfragent - File Residency Manager Transfer agent

SYNOPSIS
frm_xfragent [options]

DESCRIPTION
The frm_xfragent utility sends file transfer requests to the frm_xfrd daemon. It is part of the File Residency Manager software suite. Usage synopsis can be displayed by typing "frm_xfragent -h". Complete HTML documentation can be found at
https://xrootd.web.cern.ch/doc/dev50/frm_config.htm

NOTES
Documentation for all components associated with frm_xfragent can be found at https://xrootd.org/docs.html

DIAGNOSTICS
Configuration errors yield an error message and a non-zero exit status.

LICENSE
License terms can be displayed by typing "xrootd -H".

SUPPORT LEVEL
The frm_xfragent daemon is supported by the xrootd collaboration. Contact information can be found at
https://xrootd.org/contact.html